<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Todo List</title>
  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
  <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet" />
  <link rel="stylesheet" href="./style.css" />
</head>

<body>
  <div class="wrapper">
    <div class="todo-app">
      <div class="todo__header">
        <h2 class="todo__title">Todo List</h2>
        <div class="todo__create-task">
          <input class='todo__input' type="text" placeholder="Add your text" />
          <button class="btn btn__add">Add</button>
        </div>
        <div class="todo__container-list"></div>
      </div>
      <div class="todo__main">
        <ul class="todo__list"></ul>
      </div>
    </div>
  </div>
  <div class='modal'></div>


  <script src="./script.js"></script>
</body>

</html>